[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] How to Install Cluster-2.03.<> Package..



Singh Raina, Ajeet wrote:
I did the steps said by you but it is throwing error:


[root BL01DL385 cluster-2.03.04]# ./configure

Configuring Makefiles for your system...

Checking tree: nothing to do

Checking kernel:
 Current kernel version: 2.6.9
 Minimum kernel version: 2.6.25
 FAILED!

Should I have to upgrade the kernel Version.
Yes. You will have to upgrade the kernel.
Check http://www.kernel.org/ for the latest stable kernel.

Thanks
Gowrishankar Rajaiyan



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]